<template>
  <div class="row w-100">
    <div class="col-sm-10">
      <h4>
        {{ title }}
      </h4>
      <h6>
        {{ department }}
      </h6>
    </div>
    <div class="col-sm-2">
      <nuxt-link :to="`/job/${id}`" class="btn btn-info">
        More
      </nuxt-link>
    </div>
  </div>
</template>

<script>
export default {
  name: 'JobItem',
  props: {
    title: String,
    department: String,
    id: String,
  },
}
</script>